@charset "utf-8";
/* CSS Document */

body {
	color: #333;
	background-color: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.container { width: 774px; margin: 0px auto; text-align: center; }

h1 { color: #333; font-size: 36px; padding-top: 50px; }
h2 { color: #333; font-size: 16px; padding-top: 50px; }

.footer { padding-top: 20px; }

.main { padding-top: 25px;  } 
fieldset { height: 100px; border:none;}

.adverts { padding: 50px 0px 50px 0px; }

p { font-size: 11px; } 
a { color: #333; }